import request from '@/utils/request'

// 查询院校线列表
export function listPdEnrolldataEnterCollege(query) {
  return request({
    url: '/back/pdEnrolldataEnterCollege/list',
    method: 'get',
    params: query
  })
}

// 查询院校线详细
export function getPdEnrolldataEnterCollege(id) {
  return request({
    url: '/back/pdEnrolldataEnterCollege/' + id,
    method: 'get'
  })
}

// 新增院校线
export function addPdEnrolldataEnterCollege(data) {
  return request({
    url: '/back/pdEnrolldataEnterCollege',
    method: 'post',
    data: data
  })
}

// 修改院校线
export function updatePdEnrolldataEnterCollege(data) {
  return request({
    url: '/back/pdEnrolldataEnterCollege',
    method: 'put',
    data: data
  })
}

// 删除院校线
export function delPdEnrolldataEnterCollege(id) {
  return request({
    url: '/back/pdEnrolldataEnterCollege/' + id,
    method: 'delete'
  })
}
